libimager-perl (1.029+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.029+dfsg.
  * Drop 0001-TIFF-imtiff.c-compatibility-with-newer-version-of-ti.patch
    which was taken from upstream Git and this release.
  * Install new upstream security document.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Oct 2025 21:36:47 +0200

libimager-perl (1.028+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.028+dfsg.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Cheery-pick patch from upstream Git for compatibility with
    libtiff 4.7.1.
    Thanks to Santiago Vila for the bug report. (Closes: #1117406)

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Oct 2025 19:27:32 +0200

libimager-perl (1.027+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.027+dfsg.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Add imfound.cfg to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Mar 2025 01:42:24 +0100

libimager-perl (1.025+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.025+dfsg.
  * Drop 0001-include-t1tables.h-for-FT_Has_PS_Glyph_Names.patch,
    merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Nov 2024 03:13:45 +0100

libimager-perl (1.024+dfsg-2) unstable; urgency=medium

  * Add patch from Niko Tyno for compatibility with FreeType 2.13.3.
    (Closes: #1081821)
  * debian/control: replace ancient homepage with MetaCPAN page.

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Sep 2024 14:36:01 +0200

libimager-perl (1.024+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.024+dfsg.
  * Declare compliance with Debian Policy 4.7.0.
  * Build-Depends: pkg-config → pkgconf.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Apr 2024 00:21:56 +0200

libimager-perl (1.023+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.023+dfsg.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 23:41:14 +0100

libimager-perl (1.022+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.021+dfsg.
  * Import upstream version 1.022+dfsg.
    Closes: #1057270

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Dec 2023 01:05:23 +0100

libimager-perl (1.020+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.020+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Nov 2023 19:25:41 +0100

libimager-perl (1.019+dfsg-2) unstable; urgency=medium

  * Build-Depend on libfreetype-dev instead of the (now virtual)
    libfreetype6-dev.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Jul 2023 20:02:44 +0200

libimager-perl (1.019+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.019+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Jul 2022 19:18:39 +0200

libimager-perl (1.018+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.018+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 Jun 2022 23:45:21 +0200

libimager-perl (1.016+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.016+dfsg.
  * Move directory removal from debian/rules to debian/clean.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Jun 2022 18:44:38 +0200

libimager-perl (1.015+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.015+dfsg.
  * Update debian/upstream/metadata.
  * Add a note about API changes to debian/NEWS.
  * Refresh no_t1lib.patch (offset).
  * Update years of packaging copyright.
  * Add another generated file to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 May 2022 17:08:33 +0200

libimager-perl (1.012+dfsg-2) unstable; urgency=medium

  * debian/rules: make usage of $Config{vendorarch}
    cross-build-compatible.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Wed, 03 Nov 2021 17:25:53 +0100

libimager-perl (1.012+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.012+dfsg.
  * Update debian/upstream/metadata.
  * Add pkg-config to Build-Depends. Makes configuring freetype2 easier.
  * debian/rules: explicitly disable build of modules we don't/can't build
    anyway instead of letting the configure process figure it out.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2020 14:40:26 +0200

libimager-perl (1.011+dfsg-3) unstable; urgency=medium

  * Add libpod-parser-perl to Build-Depends.
    Used in an optional test.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Tue, 19 May 2020 16:27:01 +0200

libimager-perl (1.011+dfsg-2) unstable; urgency=medium

  * Mention dh-sequence-perl-imager in README.Debian.
  * debian/control: update Build-Depends for cross builds.
  * Mention dh-sequence-perl-imager in POD/manpage.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Remove obsolete field Name from debian/upstream/metadata.
  * Rely on pre-initialized dpkg-architecture variables in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 11:56:34 +0200

libimager-perl (1.011+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.011.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Update alternative (build) dependencies.
    Drop ancient Breaks on libimager-qrcode-perl.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.
  * Update debian/README.Debian.
    Mention the correct package name.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jul 2019 16:04:53 -0300

libimager-perl (1.010+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.010.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2019 18:14:32 +0100

libimager-perl (1.009+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.009.
    From upstream Changes:
    - drawing a filled, anti-aliased circle to the left or right of the image
      (not within the image at all) would cause a buffer overflow.
      https://rt.cpan.org/Ticket/Display.html?id=128208
  * Refresh nonfree_tests.patch (offset).

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Jan 2019 18:27:58 +0100

libimager-perl (1.008+dfsg-1) unstable; urgency=medium

  * Import upstream version 1.008.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Fix typo in required libtest-simple-perl version.
  * Rewrite build dependency on dual-lifed Test::More.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Jan 2019 21:12:35 +0100

libimager-perl (1.007+dfsg-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: add dh-sequence-perl-imager to Provides.
    Supported by debhelper since 11.4.
  * Import upstream version 1.007.
  * Update debian/upstream/metadata.
  * Refresh no_t1lib.patch (offset).
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Dec 2018 18:33:37 +0100

libimager-perl (1.006+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 1.006+dfsg
  * declare conformance with Policy 4.1.2 (no changes)
  * rules: set DEB_HOST_ARCH only if not already set
    thanks, lintian

 -- Damyan Ivanov <dmn@debian.org>  Fri, 15 Dec 2017 20:29:16 +0000

libimager-perl (1.005+dfsg-2) unstable; urgency=medium

  * Build with -O0 on mips and mipsel. (Closes: #847397)

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Dec 2016 16:24:29 +0100

libimager-perl (1.005+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * New upstream release.
  * Add build dependency on Test::More 0.99.
  * Set bindnow linker flag in debian/rules.
  * autopkgtest: also run second level tests for smoke test.
    Closes: #812219
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.8.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.
  * Switch repackaging framework to Files-Excluded method.
  * Remove Chris Butler from Uploaders. Thanks for your work!
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Rene Mayorga from Uploaders. Thanks for your work!
  * Remove Esteban Manchado Velázque from Uploaders on request
    of the MIA team. (Closes: #843567)

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Nov 2016 00:35:38 +0100

libimager-perl (1.004+dfsg-1) unstable; urgency=medium

  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.
  * Import upstream version 1.004+dfsg.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Nov 2015 17:11:48 +0100

libimager-perl (1.003+dfsg-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 1.003+dfsg.
    Fixes "FTBFS with perl 5.22"
    (Closes: #787456)
  * Fix lintian's dep5-copyright-license-name-not-unique warning by
    inventing nice other-$foo short license names.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jun 2015 21:57:49 +0200

libimager-perl (1.000+dfsg-2) unstable; urgency=medium

  * Use $Config{vendorarch} to get library path in debian/rules
    for file removal.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2014 19:05:13 +0200

libimager-perl (1.000+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright years for ppport.h.
  * Drop inline.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 01 Aug 2014 17:17:23 +0200

libimager-perl (0.99+dfsg-2) unstable; urgency=medium

  * Add libinline-c-perl to Build-Depends and Recommends.
  * Add patch from CPAN RT to work with old and new Inline(::C).

 -- gregor herrmann <gregoa@debian.org>  Wed, 16 Jul 2014 19:16:37 +0200

libimager-perl (0.99+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.
  * Add created file rotate.c to debian/clean.

 -- gregor herrmann <gregoa@debian.org>  Thu, 26 Jun 2014 20:12:20 +0200

libimager-perl (0.98+dfsg-2) unstable; urgency=medium

  * replace libtiff4-dev build-dependency with libtiff-dev.
    Closes: #736024 -- please build-depend on libtiff-dev, not libtiff4-dev

 -- Damyan Ivanov <dmn@debian.org>  Sun, 19 Jan 2014 20:53:54 +0200

libimager-perl (0.98+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add note about an incompatible change to debian/NEWS.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 00:14:35 +0100

libimager-perl (0.97+dfsg-1) unstable; urgency=low

  * New upstream release.
    Fixes "FTBFS with Perl 5.18: Failed test 'pod ok in
    lib/Imager/API.pod'"
    (Closes: #719573)
  * Drop pod.patch (merged upstream), refresh nonfree_tests.patch
    (offset).
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 13 Aug 2013 14:44:40 +0200

libimager-perl (0.95+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add an interface for packages compiled against libimager-perl:
     - provivde a perl-imagerapi-* virtual package
     - add a dh_perl_imager helper, a perl_imager debhelper sequence, and a
       perl-imagerapi.make makefile snippet
  * Add a Breaks on old libimager-qrcode-perl.
  Closes: #693003

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Update debian/repack.stub.

  [ Alessandro Ghedini ]
  * Remove myself from Uploaders

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: POD error"
    (Closes: #708018)
  * Refresh patches (offset, DEP3 headers).
  * Add patch to fix a typo in the POD.
  * Add a note about a possibly backward incompatible changes to
    debian/NEWS.
  * Update copyright information for debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 May 2013 15:21:34 +0200

libimager-perl (0.93+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.4 (no changes needed)

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 16 Oct 2012 14:29:54 +0200

libimager-perl (0.92+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 15 Aug 2012 18:52:16 +0200

libimager-perl (0.91+dfsg-2) unstable; urgency=low

  * Install the .pod files. Thanks to Kevin Ryde for the bug report.
    (Closes: #677670)

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 Jun 2012 15:07:24 +0200

libimager-perl (0.91+dfsg-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders

 -- Alessandro Ghedini <ghedo@debian.org>  Thu, 07 Jun 2012 12:45:48 +0200

libimager-perl (0.90+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release

 -- Alessandro Ghedini <ghedo@debian.org>  Tue, 08 May 2012 12:24:41 +0200

libimager-perl (0.89+dfsg-1) unstable; urgency=low

  * Team upload
  * New upstream release
  * Build depend on libpng-dev instead of libpng12-dev (Closes: #662404)
  * Bump debhelper compat level to 9
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Bump Standards-Version to 3.9.3
  * Update upstream copyright years

 -- Alessandro Ghedini <al3xbio@gmail.com>  Tue, 27 Mar 2012 17:17:31 +0200

libimager-perl (0.87+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 05 Jan 2012 18:10:38 +0100

libimager-perl (0.86+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove spelling.patch (applied upstream), update nonfree_tests.patch.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Nov 2011 18:49:28 +0100

libimager-perl (0.85+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Don't build T1-fonts format anymore, t1lib is going away: Remove build
    dependency on libt1-dev, and patch T1/Makefile.PL to make sure we
    don't build/install Type1 font support even if t1lib-dev is present.
    Remove Imager::Font::Type1 files (wrapper around ::T1) in debian/rules
    and T1/Makefile in debian/clean. (Closes: #638762)
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Aug 2011 21:41:45 +0200

libimager-perl (0.84+dfsg-2) unstable; urgency=low

  [ Nicholas Bamber ]
  * Change dependency to reflect transition to libjpeg8 (Closes: #634141)

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Dominic Hargreaves <dom@earth.li>  Sat, 20 Aug 2011 22:34:40 +0100

libimager-perl (0.84+dfsg-1) unstable; urgency=low

  [ Nicholas Bamber ]
  * Raised standards version to 3.9.2
  * New upstream release
  * Added patch for spelling error
  * Updated copyright and debian/repack.local

  [ gregor herrmann ]
  * debian/copyright: update upstream email address.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sun, 17 Jul 2011 08:54:06 +0100

libimager-perl (0.82+dfsg-1) unstable; urgency=low

  * New upstream release
  * Bump to debhelper compat 8

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 16 Mar 2011 07:06:36 -0400

libimager-perl (0.81+dfsg-1) unstable; urgency=low

  * New upstream release
  * Stop installation of .pod files
  * Made sure .pl files in examples are executable and uncompressed
  * Updated debian/clean

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 16 Feb 2011 11:57:49 +0000

libimager-perl (0.80+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 18 Jan 2011 17:36:36 +0000

libimager-perl (0.79+dfsg-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Nicholas Bamber ]
  * Added myself to Uploaders
  * Refreshed copyright
  * New upstream release
  * Repacking to avoid file with slightly restricted adobe copyright
  * Patching test to avoid testing removed file

  [ gregor herrmann ]
  * debian/rules: add an override to remove the executable bit from POD files.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 18 Dec 2010 21:41:27 +0000

libimager-perl (0.77-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: remove dh_fixperms override.
  * debian/copyright: point to /usr/share/common-licenses/GPL-1.
  * Set Standards-Version to 3.9.1 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2010 14:10:51 +0200

libimager-perl (0.75-1) unstable; urgency=low

  * New upstream release.
  * Remove empty debian/patches directory from source package.
  * Update Rene's email address.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jun 2010 22:25:45 +0200

libimager-perl (0.74-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders and Copyright
  * Removed spelling.patch (applied upstream).

 -- Chris Butler <chrisb@debian.org>  Thu, 06 May 2010 22:47:57 +0100

libimager-perl (0.73-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * Update debian/copyright formatting.
  * Set Standards-Version to 3.8.4 (no changes).
  * Convert to source format 3.0 (quilt).
  * Add a patch to fix some minor spelling problems.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Mar 2010 15:56:24 +0200

libimager-perl (0.72-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 09 Dec 2009 18:09:30 -0500

libimager-perl (0.71-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Drop perl version dependency
  * Rewrite control description
  * Use new short debhelper rules format
  * Use overrides to fix example file shebang lines
  * Use override to fix file strangely marked as executable (APIRef.pod)

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright, add info about new
    file.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 16 Nov 2009 12:17:21 -0500

libimager-perl (0.70-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: add me to Uploaders, bump Standards-Version to 3.8.3 without
    additional changes

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Tue, 22 Sep 2009 13:20:47 +0200

libimager-perl (0.67-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * New upstream release
  * debian/control
    + use debhelper version 7
    + Set standards-version to 3.8.0
    + add myself to uploaders
  * debian/copyright updated using dh-make-perl.
    Add debian/* copyright stanza based on the
    names from changelog
  * debian/rules updated using dh-make-perl

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 12 Dec 2008 19:47:41 -0600

libimager-perl (0.65-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 May 2008 19:00:17 +0200

libimager-perl (0.64-1) unstable; urgency=low

  * New upstream release.
  * Refresh debian/rules, no functional changes.
  * debian/control: change my email address.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Apr 2008 18:11:45 +0200

libimager-perl (0.63-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - use dh_clean for removing stamp file
    - remove obsolete diff and source targets
    - add install to .PHONY

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 08 Apr 2008 20:48:01 +0200

libimager-perl (0.62-4) unstable; urgency=low

  * Remove libttf-dev from build dependencies as per request of the security
    team (closes: #471746); add "--disable=TT-fonts" to creation of Makefile
    in debian/rules to inhibit picking up an incidentially installed libttf.
  * Switch from (the now dummy package) libungif4-dev to libgif-dev as a
    build dependency; add "ungif" to the --disable switch in debian/rules;
    the ungif format is thrown out by Makefile.PL later anyway.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 20 Mar 2008 02:18:40 +0100

libimager-perl (0.62-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - add libttf-dev to Build-Depends; caught by Lucas' Build Daemon from Hell
    - add libinline-perl to Build-Depends, used by test suite
    - wrap long line
  * debian/rules: remove --destdir argument from dh_builddeb invocation, and
    DESTDIR variable

  [ Damyan Ivanov ]
  * debian/rules:
    + remove "echo n |" from $(PERL) Makefile.PL invocation
    + remove unused dh_installdirs
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 25 Jan 2008 19:59:30 +0200

libimager-perl (0.62-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * debian/watch: extend regexp for matching upstream tarballs.
  * debian/rules:
    - use $(CURDIR) instead of `pwd`
    - move tests to build-stamp target
    - use DESTDIR and PREFIX for installing
    - remove unused and unneeded dh_* calls
    - actually install examples
    - create install-stamp target depending on build-stamp
    - move dh_clean before make realclean
  * Set debhelper compatibility level to 6.
  * debian/copyright:
    - add upstream source location
    - add additional copyright holders
    - change to new format
  * debian/control: change Homepage.

 -- Roberto C. Sanchez <roberto@debian.org>  Mon, 21 Jan 2008 15:37:22 -0500

libimager-perl (0.62-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.

  [ David Paleino ]
  * New upstream release

  [ Gunnar Wolf ]
  * Added myself as an uploader
  * Bumped up standards-version to 3.7.3 (No changes needed)
  * No longer ignores the result of "make clean"

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 27 Dec 2007 18:23:42 -0600

libimager-perl (0.58-1) unstable; urgency=low

  * New upstream release
  * Fixes CVE 2007-2413 and CVE 2007-2459 (Closes: #421582)
  * Adds zoso as co-maint

 -- Jay Bonci <jaybonci@debian.org>  Thu, 24 May 2007 01:57:26 -0400

libimager-perl (0.54-1) unstable; urgency=low

  * New upstream release (Closes: #388575)
  * Bumped compat to 5
  * Bumped Policy-Version to 3.7.2
  * Added libtest-pod-perl and libtest-pod-coverage-perl to Build-Depends
  * Bumped debhelper to 5
  * Remove /usr/share/perl5
  * Thanks to Kjetil Kjersmo <kjetilk@opera.com> for preparing the upload

 -- Jay Bonci <jaybonci@debian.org>  Mon, 04 Dec 2006 00:42:10 -0500

libimager-perl (0.50-1) unstable; urgency=low

  * New upstream release (Closes: #359661)
  * Bumped Policy-Version to 3.6.2.2 (No other changes)

 -- Jay Bonci <jaybonci@debian.org>  Thu, 30 Mar 2006 15:26:20 -0500

libimager-perl (0.47-1) unstable; urgency=low

  * New upstream release (Closes: #345760 #335971)

 -- Jay Bonci <jaybonci@debian.org>  Fri, 20 Jan 2006 10:05:45 -0500

libimager-perl (0.45-1) unstable; urgency=low

  * New upstream release
  * Policy version bump (No other changes)
  * Removed Michael Edwards as Maintainer
  * New maintainer (Closes: #300233)

 -- Jay Bonci <jaybonci@debian.org>  Thu,  7 Jul 2005 17:19:09 -0400

libimager-perl (0.44-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Dec 2004 00:48:23 -0500

libimager-perl (0.43-1) unstable; urgency=low

  * New upstream version
  * Adds debian/watch file so uscan will work

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Oct 2004 14:57:07 -0400

libimager-perl (0.42-2) unstable; urgency=low

  * Acknowledged NMU (Closes: #262846)
  * Removed libtiff2 dependancy by rebuild (Closes: #265127)

 -- Jay Bonci <jaybonci@debian.org>  Tue, 14 Sep 2004 01:06:58 -0400

libimager-perl (0.42-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Medium urgency to facilitate the libtiff transition.
  * Rebuild against libtiff4 (closes: #262846).

 -- Steve Langasek <vorlon@debian.org>  Mon,  9 Aug 2004 22:56:18 -0700

libimager-perl (0.42-1) unstable; urgency=low

  * Initial Release.

 -- Michael K. Edwards <medwards-debian@sane.net>  Tue, 20 Jan 2004 01:44:53 -0800
